$schema: "https://json-schema.org/draft/2020-12/schema"
title: "BodyMass"
type: "object"
required:
  - body_mass_index
properties:
  body_mass_index:
    $ref: '#/definitions/BodyMassIndex'
additionalProperties: false

definitions:
  BodyMassIndex:
    title: Body Mass Index
    description: Body mass index in kg/m^2 (e.g. 22.5)
    type: number
    minimum: 0
    maximum: 300
    example: 22.5
